2007-12-02

papaya 5 RC1

papaya 5 RC1 package had just got uploaded to the webserver. A beta of the German manual can be found here. The RC1 still uses FCKEditor by default. You can activate TinyMCE in the conf.inc.php:
define('PAPAYA_USE_RICHTEXT_EDITOR', 'tinymce');